# MediaGrabber

## Example Usage

```typescript
import { MediaGrabber } from "@lukehagar/plexjs/sdk/models/operations";

let value: MediaGrabber = {};
```

## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `identifier`       | *string*           | :heavy_minus_sign: | N/A                |
| `protocol`         | *string*           | :heavy_minus_sign: | N/A                |
| `title`            | *string*           | :heavy_minus_sign: | N/A                |